### Method

# AppStream Review equal

since: 0.14.0

#### Declaration [src]

    gboolean
    as_review_equal (
      AsReview* review1,
      AsReview* review2
    )

#### Description [src]

Checks if two reviews are the same.

Available since: 0.14.0

#### Parameters

`review2`

  Type: `AsReview`

  A `AsReview` instance.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` for success.